import LogicRunner from './LogicRunner'

testLogicCall()

/**
 * testLogicCall
 */
function testLogicCall () {
  const result = LogicRunner.run('testVueLogic', {
    test: '1'
  })
  console.info(result)
}
